/**********************************************************
// Footer >> Meta
**********************************************************/

.Footer {
	background: url("../Images/Party-BG.webp");
	background-size: cover;
	color: #fff;
	padding: 100px 20px;
}

.Footer a { color: #fff; }
.Footer a:hover { color: var(--Dark); }

.Footer-Inner {
	display: flex;
	justify-content: space-between;
	width: 1100px;
	max-width: 100%;
	margin: 0 auto;
}

.Footer-Left {
	display: flex;
	gap: 3em;
	align-items: center;
}

.Footer-Logo {
	width: 180px;
	height: 180px;
}

.Footer-Nav li { margin: 0 0 15px; }
.Footer-Nav li a { 
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}

.Footer-Right {
	max-width: 100%;
	width: 350px;
}

.Footer-Social { text-align: right; margin-bottom: 50px; }
.Footer-Social li a { font-size: 40px; }

.Footer-Meta a { color: #FFF; }
.Footer-Meta a:hover { color: #999; }
.Footer-Meta {
	line-height: 1.5em;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFF;
	font-weight: 600;
	font-size: 10px;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1024px),
all and (max-device-width: 1024px)
{

}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Footer-Inner {
		flex-direction: column;
		justify-content: center;
		gap: 50px;
	}
	
	.Footer-Right { width: 100%; }
	.Footer-Left { justify-content: center; }
	
	.Footer-Meta, .Footer-Social { text-align: center; }
}
